spring.datasource.driverClassName=com.mysql.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
eureka.client.service-url.defaultZone=http://localhost:2222/eureka
spring.sleth.sampler.percentage=1.0
spring.zipkin.baseUrl=http:localhost:4444
